{
    "dc_identifier": "nl.gm0479.2c.2017.5104164-20",
    "dc_title": "Raad Kadernota 2017-06-08 - Kadernota 2018-2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zaanstad op 2017-06-08. Onderdeel: Kadernota 2018-2021.",
    "dc_source": "https://zaanstad.notubiz.nl/vergadering/337222",
    "dc_publisher": "gm0479",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2025-12-23",
    "foi_publishedDate": "2017-06-08",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Zaanstad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zaanstad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "106",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0479.2c.2017.5104164-20",
    "dc_externalIdentifier": "5104243",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-06-08",
    "foi_meetingNumber": "5104164",
    "foi_meetingItemNumber": "20",
    "foi_meetingItemNumberRaw": "20.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0479.2c.2017.5104164-20.doc.1",
            "dc_title": "Aanbiedingsbrief Kadernota 2018-2021",
            "foi_fileName": "Aanbiedingsbrief_Kadernota_2018-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5390256/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2017.5104164-20.doc.2",
            "dc_title": "Kadernota 2018-2021",
            "foi_fileName": "Kadernota_2018-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5390257/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2017.5104164-20.doc.3",
            "dc_title": "Behandelproces Kadernota",
            "foi_fileName": "Behandelproces_Kadernota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5390259/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2017.5104164-20.doc.4",
            "dc_title": "Erratum Kadernota 2018-2021",
            "foi_fileName": "Erratum_Kadernota_2018-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5390260/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2017.5104164-20.doc.5",
            "dc_title": "Bijlage bij technische vragen kadernota  RIB inzake aangenomen moties begroting 2017-2020",
            "foi_fileName": "Bijlage_bij_technische_vragen_kadernota__RIB_inzake_aangenomen_moties_begroting_2017-2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5390262/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2017.5104164-20.doc.6",
            "dc_title": "Beantwoording toezegging situatie buurthuis Havenstraat",
            "foi_fileName": "Beantwoording_toezegging_situatie_buurthuis_Havenstraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5390263/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2017.5104164-20.doc.7",
            "dc_title": "Notitie L  Vissers-Koopman  Beantwoording vragen Kadernota  Klimaatwebsite",
            "foi_fileName": "Notitie_L__Vissers-Koopman__Beantwoording_vragen_Kadernota__Klimaatwebsite.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5400449/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2017.5104164-20.doc.8",
            "dc_title": "Memo wethouder D  Emmer Beantwoording vragen Kadernota Investeringen IHP energieneutraal bouwen",
            "foi_fileName": "Memo_wethouder_D__Emmer_Beantwoording_vragen_Kadernota_Investeringen_IHP_energieneutraal_bouwen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5400490/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2017.5104164-20.doc.9",
            "dc_title": "Memo wethouder L  Vissers-Koopman Storingen Coenbrug",
            "foi_fileName": "Memo_wethouder_L__Vissers-Koopman_Storingen_Coenbrug.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5400695/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2017.5104164-20.doc.10",
            "dc_title": "Technische vragen Kadernota 2018",
            "foi_fileName": "Technische_vragen_Kadernota_2018,_incl__aanvulling_30_mei_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5405914/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2017.5104164-20.doc.11",
            "dc_title": "Toezegging jaarrekening 2016 financieel resultaat specialistische zorg",
            "foi_fileName": "Toezegging_jaarrekening_2016_financieel_resultaat_specialistische_zorg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5406582/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2017.5104164-20.doc.12",
            "dc_title": "Voorstel en besluit Kadernota 2018-2021",
            "foi_fileName": "Voorstel_en_besluit_Kadernota_2018-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5415207/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2017.5104164-20.doc.13",
            "dc_title": "Notitie wethouder D  Emmer Beantwoording vragen Kadernota Financiële prikkel vergroenen tuinen",
            "foi_fileName": "Notitie_wethouder_D__Emmer_Beantwoording_vragen_Kadernota_FinanciÃ«le_prikkel_vergroenen_tuinen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5438501/1"
        }
    ]
}